O eroare în Flash le permite hackerilor să spioneze NATO și Casa Albă

O eroare în Flash le permite hackerilor să spioneze NATO și Casa Albă
18:59 14.10.2015

Hackerii se folosesc de o vulnerabilitate în Flash pentru a spiona ministere de externe din diverse țări. Același element a fost întâlnit în trecut, atunci când au avut loc unele atacuri asupra Casei Albe și asupra NATO.

La începutul acestui an, hackerii din cadrul Pawn Storm s-au folosit de unele metode extrem de interesante pentru a spiona ținte extrem de importante, precum NATO sau Casa Albă. În cadrul acestora atacuri, unele persoane primeau mail-uri ale căror titluri avea legătură cu unele dintre cele mai importante evenimente din perioada respectivă. Mail-ul conținea foarte puțin text, iar pentru a afla mai multe informații, cititorul era sfătuit să urmeze un anumit link.

Atunci când făcea click pe un link, utilizatorul încărca un anumit script care trimitea atacatorilor informații în legătură cu sistemul de operare folosit, fusul orar, browser-ul și plugin-uri instalate. Atunci când anumite criterii sunt îndeplinite, era afișat chiar și un anumite mesaj care informa victima că un anumit plugin HTML5 trebuia instalat pentru a vizualiza conținutul site-ului respectiv. După cum era de așteptat, add-on-ul acela nu era altceva decât Sednit (în cazul în care foloseai Windows), un program preferat de infractorii din mediul online.

Aceiași oameni care au organizat acele atacuri se folosesc acum de o vulnerabilitate din Flash pentru a trimite mailuri similare către diverse ministere de externe din întreaga lume. Titlurile prin care vor să atragă atenția au legătură cu războiul din Siria, Gaza sau Turcia. Site-ul Trend Micro menționează că versiunile 19.0.0.185 și 19.0.0.207 de Adobe Flash Player ar putea fi vulnerabile. Site-ul menționează, de asemenea, că numeroase alte versiuni ar putea fi expuse și i-a informat pe cei de la Adobe în legătură cu acest lucru.

DĂ PLAY ȘI FII MAI INFORMAT DECÂT PRIETENII TĂI
Etichete: